# $Id$
# Authority: dag

%define real_name wdfs

Summary: FUSE-Filesystem to mount webdav shares
Name: fuse-wdfs
Version: 1.4.2
Release: 1%{?dist}
License: GPL
Group: System Environment/Kernel
URL: http://noedler.de/projekte/wdfs/

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/apt/

Source: http://noedler.de/projekte/wdfs/wdfs-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

BuildRequires: fuse-devel >= 2.5
BuildRequires: neon-devel
Requires: fuse >= 2.5

%description
wdfs is a webdav filesystem that makes it possible to mount a webdav share
in Linux, freebsd and apple mac os x. wdfs has some special features for
accessing subversion repositories via webdav. it's based on fuse and neon.

%prep
%setup -n %{real_name}-%{version}

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%{__make} install DESTDIR="%{buildroot}"

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README TODO
%{_bindir}/wdfs

%changelog
* Fri Dec 03 2010 Dag Wieers <dag@wieers.com> - 1.4.2-1
- Initial package. (using DAR)
